- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x

Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:

### - l -

- eet_list() : Eet.h
- eet_list_entries() : Eet.h
- efreet_lang_reset() : Efreet.h
- EVAS_LAYER_MAX : Evas_Common.h
- EVAS_LAYER_MIN : Evas_Common.h
- evas_load_error_str() : Evas_Common.h
- Evas_Lock : Evas_Common.h
- evil_localtime_r() : evil_time.h